*,
*::before,
*::after {
  box-sizing: border-box;
}

html {
  font-size: 100%;
  overflow-y: scroll;
  -webkit-text-size-adjust: 100%;
}

body {
  margin: 0;
  font-family: "Karla", Arial, sans-serif;
  font-size: 100%;
  line-height: 1.6;
  background-color: #1a1a1a;
  background-image: url("../img/mountain-bg.jpg");
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-position: center center;
  background-size: cover;
}

img {
  max-width: 100%;
  height: auto;
  border: 0;
}

.maintenance-mode {
  margin: 80px auto;
  padding: 0 15px;
}

.content {
  position: relative;
  z-index: 10;
  max-width: 600px;
  margin: 0 auto;
  padding: 30px;
  border-radius: 10px;
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.33);
  background-color: rgba(0, 0, 0, 0.55);
  text-align: left;
}

.logo-container {
  line-height: 0;
  text-align: center;
}

.logo {
  display: inline-block;
  margin: 15px 0;
}

.header-text {
  font-size: 28px;
  line-height: 1.4;
  margin: 15px 0;
  color: #ffffff;
  font-weight: bold;
}

.secondary-text {
  font-size: 14px;
  margin: 15px 0;
  color: #ffffff;
}

@media (max-width: 767px) {
  .maintenance-mode {
    margin: 20px auto;
  }
}
